Subject: Responses to my QM contributions in FEP Q

From: Shijie Yao <[email-masked]>
Date: Wed, 5 Jul 1995 16:52:20 -0400

Hi,
Jeremy at [email-masked], Bear at [email-masked]
and interested netters;

As I promised, the following is a collection of the responses to my
questions on quantum mechanics contribution to FEP calculations.
I sincerely thank Professor Kollman and Dr. Erin Duffy of
Professor Jorgensen's group in Yale for their kindly reply.

1)
>From [email-masked]
>
>If all you want is the solvation free energy difference and you make
>the assumption that any intramolecular effects are similar in
>gas phase and solution, probably a reasonable assumption for the
>molecules you describe, it is an excellent approximation(Jorgensen and
>Ravimohan, JCP, 1985) just to do the FEP in solution...it isnt
>clear from your mail what your goal is?...peter k.

2) From [email-masked]
> Hi -  If you are using free energy perturbation, you only need
> to complete the following thermodynamic cycle:
>
>                          A
>      r-anthracene (g)  -----> r-anthracene (aq)
>
>             |                        |
>             | (1)                    | (2)
>             |                        |
>             v                        v
>
>                          B
>        anthracene (g)  ----->   anthracene (aq)
>
> Experimentally, one measures A and B, which correspond to the
> free energies of transfer of the anthrancenes from vacuum, in
> this case, to water.  These calculations would be difficult to
> do computationally, as one would have to compute two potentials
> of mean force where one moves the individual solutes from the gas
> phase into the aqueous solution.  Fortunately, as this is a thermodynamic
> cycle, you can compute the equivalent processes (1) and (2).  If
> the molecules are rigid (no intramolecular degrees of freedom), then
> this involves only the computation of (2), which is a gradual mutation of
> substituted anthracene to the unsubstituted one (or a "reeling-in"
> of that r- group to dummies).  If you are including internal motion, then
> the gas-phase mutation (1) is needed, such that the ddG reflects only
> the differences in solvation of the monomers.  By the way, I assume you're
> using FEP in the context of Monte Carlo (bonus) or MD?  Whatever the case,
> ab initio isn't needed here, other than - perhaps - to obtain starting
> geometries and/or partial charges for the monomers, if you don't have
> them already.  You might find the following quite helpful:
>
> Jorgensen, W. L.  "Free Energy Calculations:  A Breakthrough for Modeling
> Organic Chemistry in Solution."  Acc. Chem. Res., 1989, v.22, 184-189.
>
> Jorgensen, W. L.  "Computational Insights on Intermolecular Interactions
> and Binding in Solution."  Chemtracts - Org. Chem., 1991, v.4, 91-119.
>
> Severance, D. L.; Essex, J. W.; Jorgensen, W. L.  "Generalized Alteration
> of Structure and Parameters:  A New Method for Free-Energy Perturbations
> in Systems Containing Flexible Degrees of Freedom."  J. Comput. Chem., 1995,
> v.16, 311-327.
> If I have been unclear or have misunderstood your situation (which is
> entirely possible), please do not hesitate to contact me.
>
> Erin Duffy
> ([email-masked])

3)
My Q:
-----------------------------
Dear Professor Kollman,

   Thank you very much for your response to our question
on the free energy problem we posted earleir. When we
consider a thermodynamics cycle like the following to get
the total free energy difference (not only solvation free
energy),

                           A
         E + S1(aq)   ----------->   ES1(aq)
           |                          |
        (1)|                          |(2)
           |                          |
           v                          v
         E + S2(aq)   ----------->   ES2(aq)
                           B

we know that the intramolecular effects for
        E + S1(aq)   ----->   ES1(aq)
and also for
        E + S2(aq)   ----->   ES2(aq)
are different.  How should we consider the quantum
mechanical contributions in such a situation?
Do we also need to include the zero point
vibrational energy difference to the total free
energy?

Thank you very much for the help and your time.

Shijie Yao at   [email-masked]
-----------------------------
>From [email-masked]  Tue Jun 27 13:43:01 1995
>
>I want to make sure we are communicating correctly...if the cycle
>corresponds to a weak non-covalent interaction, it is not
>clear that the two intramolecular effects will be different...however,
>if they are, e.g., see Cieplak et al JACS, 1987 for base tautomers,
>then you should run ab initio calcs for the gas phase energies to make
>sure they are as accurate as possible...again, given that you have done
>the qm, you can also consider the normal modes and determine not only
>the zero point energy, but also the thermal energy and entropy...gas phase
>of course...so I would have to be informed what you are actually
>symbolizing by E, S and ES1 to give you a definitive answer of whether
>the intramolecular calcs are worth doing and at what QM level...peter k

4)
>From [email-masked]
>Hi -  While it is true that the unsubstituted and substituted
>      anthracene molecules undoubtedly have different zero-point
>      energies, and while it is also probable that those zero-
>      point energies are different in solution than they are in the
>      gas phase, you can't do the QM calculation in the condensed
>      phase.  To get the difference in the intramolecular parts,
>      you do the mutation in the gas phase as well as in solution
>      and then compute the ddG:
>
>                        dG(r)
>      r-anthracene (g)  ----->    r-anthracene (sol)
>
>            |                           |
>            | dG(gas)                   |  dG(sol)
>            |                           |
>            v                           v
>                        dG(u)
>        anthracene (g)  ----->      anthracene (sol)
>
>             ddG = dG(r) - dG(u) = dG(gas)  - dG(sol)
>
>      This has been done routinely in the Jorgensen group for
>      all types of organic solutes, including substituted benzenes.
>      In fact, you might check out the following:
>
>Jorgensen, W. L.; Nguyen, T. B.  "Monte Carlo Simulations of the
>Hydration of Substituted Benzenes with OPLS Potential Functions."
>J. Comput. Chem., 1993, v.13, 195-205.
>
>      It has occurred to me that perhaps you are intending to take
>      a QM/MM approach to this problem?  Please let me know if
>      this is the case.
>
>      Anyway, I hope this has helped.  Please do not hesitate to
>      contact me again.  - Erin

5)
>From: [email-masked] (Peter Kollman)
>
>Hi, Shijie...
>are the bonds formed the same in S1 and S2...if so, you may not have
>to calc intramolecular...see paper by S. Rao et al, Nature, 1987 on
>the tetrahedral intermediate in the serine proteases...

---------------    END   -------------------

Shijie Yao at [email-masked]